<resources>
    <string name="app_name">Oauth2 Test</string>
    <string name="action_settings">Settings</string>
    <string name="loading">Loading..</string>
    <string name="title_activity_home">HomeActivity</string>
    <string name="title_activity_error">ErrorActivity</string>
</resources>
